CVE-2012-2021

2012-07-16T16:49:19
ID CVE-2012-2021
Type cve
Reporter NVD
Modified 2012-07-26T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in HP AssetManager 5.20, 5.21, 5.22, and 9.30 allow remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.